Index: trunk/dports/audio/solfege/Portfile
===================================================================
--- trunk/dports/audio/solfege/Portfile	(revision 100336)
+++ trunk/dports/audio/solfege/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                solfege
 version             3.19.2
+revision            1
 categories          audio education python
 maintainers         gmail.com:allencmcbride
@@ -21,5 +22,5 @@
 supported_archs     noarch
 
-depends_lib         port:py27-gtk
+depends_lib         port:py27-pygtk
 depends_build       port:texinfo \
                     port:pkgconfig
Index: trunk/dports/cad/xgsch2pcb/Portfile
===================================================================
--- trunk/dports/cad/xgsch2pcb/Portfile	(revision 100336)
+++ trunk/dports/cad/xgsch2pcb/Portfile	(revision 100337)
@@ -5,4 +5,5 @@
 name                xgsch2pcb
 version             0.1.3
+revision            1
 categories          cad science electronics
 maintainers         nomaintainer
@@ -23,5 +24,5 @@
                     port:desktop-file-utils
 depends_lib         port:pcb \
-                    port:py25-gtk \
+                    port:py25-pygtk \
                     port:dbus-python25
 configure.python    ${prefix}/bin/python2.5
Index: trunk/dports/devel/PIDA/Portfile
===================================================================
--- trunk/dports/devel/PIDA/Portfile	(revision 100336)
+++ trunk/dports/devel/PIDA/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name            PIDA
 version         0.6.2
+revision        1
 description     The Python Integrated Development Application
 long_description ${description}
@@ -20,5 +21,5 @@
 depends_build   port:py26-distribute \
                 port:pkgconfig
-depends_lib     port:py26-gtk \
+depends_lib     port:py26-pygtk \
                 port:py26-gnome \
                 port:kiwi \
Index: trunk/dports/devel/bzr-gtk/Portfile
===================================================================
--- trunk/dports/devel/bzr-gtk/Portfile	(revision 100336)
+++ trunk/dports/devel/bzr-gtk/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name          bzr-gtk
 version       0.100.0
-revision      2
+revision      3
 set branch    [join [lrange [split ${version} .] 0 1] .]
 categories    devel python
@@ -25,5 +25,5 @@
 
 depends_lib-append  port:bzr \
-                    port:py27-gtk
+                    port:py27-pygtk
 
 universal_variant no
Index: trunk/dports/devel/diffuse/Portfile
===================================================================
--- trunk/dports/devel/diffuse/Portfile	(revision 100336)
+++ trunk/dports/devel/diffuse/Portfile	(revision 100337)
@@ -5,4 +5,5 @@
 name                diffuse
 version             0.4.6
+revision            1
 categories          devel
 platforms           darwin
@@ -26,21 +27,16 @@
 set pythonexec ""
 
-variant python24 conflicts python25 python26 python27 description {Use python24} {
-    depends_lib-append    port:py-gtk2
-    set pythonexec        ${prefix}/bin/python2.4
-}
-
 variant python25 conflicts python24 python26 python27 description {Use python25} {
-    depends_lib-append    port:py25-gtk
+    depends_lib-append    port:py25-pygtk
     set pythonexec        ${prefix}/bin/python2.5
 }
 
 variant python26 conflicts python24 python25 python27 description {Use python26} {
-    depends_lib-append    port:py26-gtk
+    depends_lib-append    port:py26-pygtk
     set pythonexec        ${prefix}/bin/python2.6
 }
 
 variant python27 conflicts python24 python25 python26 description {Use python27} {
-    depends_lib-append    port:py27-gtk
+    depends_lib-append    port:py27-pygtk
     set pythonexec        ${prefix}/bin/python2.7
 }
Index: trunk/dports/devel/glade3/Portfile
===================================================================
--- trunk/dports/devel/glade3/Portfile	(revision 100336)
+++ trunk/dports/devel/glade3/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 conflicts       glade3-devel
 version         3.8.3
+revision        1
 license         LGPL-2 GPL-2
 set branch      [join [lrange [split ${version} .] 0 1] .]
@@ -42,5 +43,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -49,5 +50,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -56,5 +57,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/devel/gnome-bindings-python/Portfile
===================================================================
--- trunk/dports/devel/gnome-bindings-python/Portfile	(revision 100336)
+++ trunk/dports/devel/gnome-bindings-python/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name		gnome-bindings-python
 version		2.30.2
-revision        1
+revision        2
 license         Permissive
 categories	devel gnome
@@ -26,5 +26,5 @@
                     port:py25-gnome \
                     port:py25-gobject \
-                    port:py25-gtk \
+                    port:py25-pygtk \
                     port:py25-orbit
 }
@@ -34,5 +34,5 @@
                     port:py26-gnome \
                     port:py26-gobject \
-                    port:py26-gtk \
+                    port:py26-pygtk \
                     port:py26-orbit
 }
@@ -42,5 +42,5 @@
                     port:py27-gnome \
                     port:py27-gobject \
-                    port:py27-gtk \
+                    port:py27-pygtk \
                     port:py27-orbit
 }
Index: trunk/dports/devel/gtk-osx-application/Portfile
===================================================================
--- trunk/dports/devel/gtk-osx-application/Portfile	(revision 100336)
+++ trunk/dports/devel/gtk-osx-application/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            gtk-osx-application
 version         1.0.1
-revision        1
+revision        2
 set branch      [join [lrange [split ${version} .] 0 1] .]
 categories      devel
@@ -50,5 +50,5 @@
 
 variant python25 conflicts python26 description {Use Python 2.5} {
-    depends_lib-append port:py25-gtk
+    depends_lib-append port:py25-pygtk
     set python_prefix 	        ${frameworks_dir}/Python.framework/Versions/2.5
 
@@ -61,5 +61,5 @@
 
 variant python26 conflicts python25 description {Use Python 2.6} {
-    depends_lib-append port:py26-gtk
+    depends_lib-append port:py26-pygtk
     set python_prefix 	        ${frameworks_dir}/Python.framework/Versions/2.6
 
@@ -72,5 +72,5 @@
 
 variant python27 conflicts python26 conflicts python25 description {Use Python 2.7} {
-    depends_lib-append port:py27-gtk
+    depends_lib-append port:py27-pygtk
     set python_prefix           ${frameworks_dir}/Python.framework/Versions/2.7
 
Index: trunk/dports/devel/ige-mac-integration/Portfile
===================================================================
--- trunk/dports/devel/ige-mac-integration/Portfile	(revision 100336)
+++ trunk/dports/devel/ige-mac-integration/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            ige-mac-integration
 version         0.9.8
-revision        3
+revision        4
 ## added for stealth update; remove this line when updating
 #dist_subdir     ${name}/${version}_1
@@ -36,5 +36,5 @@
 depends_build   port:pkgconfig
 
-depends_lib     port:py27-gtk
+depends_lib     port:py27-pygtk
 
 pre-configure {
Index: trunk/dports/devel/kiwi/Portfile
===================================================================
--- trunk/dports/devel/kiwi/Portfile	(revision 100336)
+++ trunk/dports/devel/kiwi/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name		kiwi
 version		1.9.26
-revision	1
+revision	2
 set branch      [join [lrange [split ${version} .] 0 1] .]
 categories	devel gnome python
@@ -31,5 +31,5 @@
 	path:lib/pkgconfig/glib-2.0.pc:glib2 \
 	port:py26-gobject \
-	port:py26-gtk \
+	port:py26-pygtk \
 	port:py26-numeric
 depends_build-append	\
Index: trunk/dports/games/pyfa/Portfile
===================================================================
--- trunk/dports/games/pyfa/Portfile	(revision 100336)
+++ trunk/dports/games/pyfa/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 name                pyfa
 version             0.9
+revision            1
 categories          games python
 platforms           darwin
@@ -16,5 +17,5 @@
 homepage            http://pyfa.sourceforge.net/
 platforms           darwin
-depends_run         port:py26-gtk
+depends_run         port:py26-pygtk
 
 master_sites        sourceforge
Index: trunk/dports/gnome/alacarte/Portfile
===================================================================
--- trunk/dports/gnome/alacarte/Portfile	(revision 100336)
+++ trunk/dports/gnome/alacarte/Portfile	(revision 100337)
@@ -7,5 +7,5 @@
 version         0.13.2
 epoch           1
-revision        4
+revision        5
 license         GPL-2+
 set branch      [join [lrange [split ${version} .] 0 1] .]
@@ -39,15 +39,15 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
 }
 
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
 }
 
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
 }
 
Index: trunk/dports/gnome/eog/Portfile
===================================================================
--- trunk/dports/gnome/eog/Portfile	(revision 100336)
+++ trunk/dports/gnome/eog/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name		eog
 version		2.30.2
-revision        6
+revision        7
 license         GPL-2+
 set branch	[join [lrange [split ${version} .] 0 1] .]
@@ -46,5 +46,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -53,5 +53,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -60,5 +60,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/gnome/gnofract4d/Portfile
===================================================================
--- trunk/dports/gnome/gnofract4d/Portfile	(revision 100336)
+++ trunk/dports/gnome/gnofract4d/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name                    gnofract4d
 version                 3.13
-revision		1
+revision		2
 description             Gnofract4D is a descendant of gnofract.
 long_description        ${description}
@@ -20,5 +20,5 @@
 dist_subdir             ${name}
 
-depends_lib-append      port:py27-gtk \
+depends_lib-append      port:py27-pygtk \
                         port:jpeg \
                         port:libpng
Index: trunk/dports/gnome/gnome-applets/Portfile
===================================================================
--- trunk/dports/gnome/gnome-applets/Portfile	(revision 100336)
+++ trunk/dports/gnome/gnome-applets/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            gnome-applets
 version         2.30.0
-revision        8
+revision        9
 set branch      [join [lrange [split ${version} .] 0 1] .]
 description     GNOME panel applets.
@@ -47,5 +47,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -54,5 +54,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -61,5 +61,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/gnome/gnome-desktop/Portfile
===================================================================
--- trunk/dports/gnome/gnome-desktop/Portfile	(revision 100336)
+++ trunk/dports/gnome/gnome-desktop/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            gnome-desktop
 version         2.32.1
-revision        2
+revision        3
 set branch      [join [lrange [split ${version} .] 0 1] .]
 maintainers     devans openmaintainer
@@ -65,15 +65,15 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
 }
 
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
 }
 
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
 }
 
Index: trunk/dports/gnome/gnome-games/Portfile
===================================================================
--- trunk/dports/gnome/gnome-games/Portfile	(revision 100336)
+++ trunk/dports/gnome/gnome-games/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name		gnome-games
 version		2.30.2
-revision        3
+revision        4
 set branch  [join [lrange [split ${version} .] 0 1] .]
 description	Collection of small but addictive games for GNOME
@@ -39,5 +39,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -46,5 +46,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -53,5 +53,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/gnome/gnome-menus/Portfile
===================================================================
--- trunk/dports/gnome/gnome-menus/Portfile	(revision 100336)
+++ trunk/dports/gnome/gnome-menus/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            gnome-menus
 version         2.30.5
-revision        1
+revision        2
 set branch      [join [lrange [split ${version} .] 0 1] .]
 maintainers     devans openmaintainer
@@ -35,15 +35,15 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
 }
 
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
 }
 
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
 }
 
Index: trunk/dports/gnome/gpodder/Portfile
===================================================================
--- trunk/dports/gnome/gpodder/Portfile	(revision 100336)
+++ trunk/dports/gnome/gpodder/Portfile	(revision 100337)
@@ -7,5 +7,5 @@
 version             3.3.0
 # note to self: remove the revision on next upgrade !
-revision            1
+revision            2
 categories          gnome audio
 license             GPL-3
@@ -38,5 +38,5 @@
                         port:dbus-python25\
                         port:py25-mygpoclient \
-                        port:py25-gtk
+                        port:py25-pygtk
 
     post-patch {
@@ -55,5 +55,5 @@
                         port:dbus-python26\
                         port:py26-mygpoclient \
-                        port:py26-gtk
+                        port:py26-pygtk
     
     set my_python "${frameworks_dir}/Python.framework/Versions/2.6"
@@ -80,5 +80,5 @@
                         port:dbus-python27\
                         port:py27-mygpoclient \
-                        port:py27-gtk
+                        port:py27-pygtk
 
     set my_python "${frameworks_dir}/Python.framework/Versions/2.7"
Index: trunk/dports/gnome/gucharmap/Portfile
===================================================================
--- trunk/dports/gnome/gucharmap/Portfile	(revision 100336)
+++ trunk/dports/gnome/gucharmap/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name		gucharmap
 version         2.30.3
-revision        4
+revision        5
 set branch      [join [lrange [split ${version} .] 0 1] .]
 description	gucharmap is a featureful unicode character map.
@@ -40,5 +40,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -47,5 +47,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -54,5 +54,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/gnome/nfoview/Portfile
===================================================================
--- trunk/dports/gnome/nfoview/Portfile	(revision 100336)
+++ trunk/dports/gnome/nfoview/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name            nfoview
 version         1.1
+revision        1
 categories      gnome
 maintainers     nomaintainer
@@ -21,5 +22,5 @@
 depends_lib     port:gettext \
                 port:intltool \
-                port:py25-gtk \
+                port:py25-pygtk \
                 port:terminus-font \
                 port:shared-mime-info
Index: trunk/dports/gnome/pessulus/Portfile
===================================================================
--- trunk/dports/gnome/pessulus/Portfile	(revision 100336)
+++ trunk/dports/gnome/pessulus/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name		pessulus
 version		2.30.4
-revision        1
+revision        2
 license         GPL-2+
 set branch      [join [lrange [split ${version} .] 0 1] .]
@@ -41,5 +41,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -48,5 +48,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -55,5 +55,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/gnome/py26-eggtrayicon/Portfile
===================================================================
--- trunk/dports/gnome/py26-eggtrayicon/Portfile	(revision 100336)
+++ trunk/dports/gnome/py26-eggtrayicon/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py26-eggtrayicon
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -30,5 +31,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py26-gtk
+depends_lib         port:py26-pygtk
 
 patchfiles          patch-configure.diff
Index: trunk/dports/gnome/py26-gda/Portfile
===================================================================
--- trunk/dports/gnome/py26-gda/Portfile	(revision 100336)
+++ trunk/dports/gnome/py26-gda/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py26-gda
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -30,5 +31,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py26-gtk\
+depends_lib         port:py26-pygtk\
 					port:libgda4
 
Index: trunk/dports/gnome/py26-gtkhtml2/Portfile
===================================================================
--- trunk/dports/gnome/py26-gtkhtml2/Portfile	(revision 100336)
+++ trunk/dports/gnome/py26-gtkhtml2/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py26-gtkhtml2
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -30,5 +31,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py26-gtk\
+depends_lib         port:py26-pygtk\
 					port:libgtkhtml
 
Index: trunk/dports/gnome/py26-gtkspell/Portfile
===================================================================
--- trunk/dports/gnome/py26-gtkspell/Portfile	(revision 100336)
+++ trunk/dports/gnome/py26-gtkspell/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py26-gtkspell
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -31,5 +32,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py26-gtk \
+depends_lib         port:py26-pygtk \
 					port:gtkspell2
 
Index: trunk/dports/gnome/py27-eggtrayicon/Portfile
===================================================================
--- trunk/dports/gnome/py27-eggtrayicon/Portfile	(revision 100336)
+++ trunk/dports/gnome/py27-eggtrayicon/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py27-eggtrayicon
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -31,5 +32,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py27-gtk
+depends_lib         port:py27-pygtk
 
 patchfiles          patch-configure.diff
Index: trunk/dports/gnome/py27-gda/Portfile
===================================================================
--- trunk/dports/gnome/py27-gda/Portfile	(revision 100336)
+++ trunk/dports/gnome/py27-gda/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py27-gda
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -31,5 +32,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py27-gtk\
+depends_lib         port:py27-pygtk\
 					port:libgda4
 
Index: trunk/dports/gnome/py27-gtkhtml2/Portfile
===================================================================
--- trunk/dports/gnome/py27-gtkhtml2/Portfile	(revision 100336)
+++ trunk/dports/gnome/py27-gtkhtml2/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py27-gtkhtml2
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -31,5 +32,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py27-gtk\
+depends_lib         port:py27-pygtk\
 					port:libgtkhtml
 
Index: trunk/dports/gnome/py27-gtkspell/Portfile
===================================================================
--- trunk/dports/gnome/py27-gtkspell/Portfile	(revision 100336)
+++ trunk/dports/gnome/py27-gtkspell/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py27-gtkspell
 version             2.25.3
+revision            1
 
 categories          gnome python
@@ -31,5 +32,5 @@
 
 depends_build       port:pkgconfig
-depends_lib         port:py27-gtk \
+depends_lib         port:py27-pygtk \
 					port:gtkspell2
 
Index: trunk/dports/gnome/totem/Portfile
===================================================================
--- trunk/dports/gnome/totem/Portfile	(revision 100336)
+++ trunk/dports/gnome/totem/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            totem
 version         2.30.2
-revision        6
+revision        7
 set branch      [join [lrange [split ${version} .] 0 1] .]
 categories      gnome
@@ -76,5 +76,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -84,5 +84,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -92,5 +92,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/gnome/vte/Portfile
===================================================================
--- trunk/dports/gnome/vte/Portfile	(revision 100336)
+++ trunk/dports/gnome/vte/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            vte
 version         0.28.2
-revision        1
+revision        2
 set branch      [join [lrange [split $version .] 0 1] .]
 maintainers     nomaintainer
@@ -46,5 +46,5 @@
     configure.args-delete --disable-python
     set python_prefix ${frameworks_dir}/Python.framework/Versions/2.7
-    depends_lib-append port:py27-gtk
+    depends_lib-append port:py27-pygtk
     configure.python ${prefix}/bin/python2.7
     configure.pkg_config_path   ${python_prefix}/lib/pkgconfig
@@ -56,5 +56,5 @@
     configure.args-delete --disable-python
     set python_prefix ${frameworks_dir}/Python.framework/Versions/2.6
-    depends_lib-append port:py26-gtk
+    depends_lib-append port:py26-pygtk
     configure.python ${prefix}/bin/python2.6
     configure.pkg_config_path   ${python_prefix}/lib/pkgconfig
Index: trunk/dports/graphics/MyPaint/Portfile
===================================================================
--- trunk/dports/graphics/MyPaint/Portfile	(revision 100336)
+++ trunk/dports/graphics/MyPaint/Portfile	(revision 100337)
@@ -8,5 +8,5 @@
 set my_name                 mypaint
 version                     1.0.0
-revision                    3
+revision                    4
 homepage                    http://mypaint.info/
 categories                  graphics
@@ -35,5 +35,5 @@
 
 depends_lib                 port:libpng \
-                            port:py27-gtk \
+                            port:py27-pygtk \
                             port:py27-numpy \
                             port:py27-protobuf
Index: trunk/dports/graphics/comix/Portfile
===================================================================
--- trunk/dports/graphics/comix/Portfile	(revision 100336)
+++ trunk/dports/graphics/comix/Portfile	(revision 100337)
@@ -5,5 +5,5 @@
 name                comix
 version             4.0.4
-revision            1
+revision            2
 categories          graphics
 maintainers         perry openmaintainer
@@ -23,5 +23,5 @@
 livecheck.url       ${homepage}
 
-depends_lib         port:py26-gtk port:py26-pil port:python26 port:unrar
+depends_lib         port:py26-pygtk port:py26-pil port:python26 port:unrar
 
 master_sites        sourceforge
Index: trunk/dports/graphics/gimp2/Portfile
===================================================================
--- trunk/dports/graphics/gimp2/Portfile	(revision 100336)
+++ trunk/dports/graphics/gimp2/Portfile	(revision 100337)
@@ -7,5 +7,5 @@
 # please remember to update the gimp metapackage to match
 version         2.8.2
-revision        2
+revision        3
 license         {GPL-2+ LGPL}
 categories      graphics
@@ -99,5 +99,5 @@
 variant python25 conflicts no_python python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -107,5 +107,5 @@
 variant python26 conflicts no_python python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -115,5 +115,5 @@
 variant python27 conflicts no_python python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/net/avahi/Portfile
===================================================================
--- trunk/dports/net/avahi/Portfile	(revision 100336)
+++ trunk/dports/net/avahi/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name                avahi
 version             0.6.31
-revision            3
+revision            4
 categories          net devel
 maintainers         pixilla openmaintainer
@@ -139,5 +139,5 @@
                             port:py25-gdbm
     if [variant_isset gtk] {
-        depends_lib-append      port:py25-gtk
+        depends_lib-append      port:py25-pygtk
         configure.args-delete   --disable-pygtk
     }
@@ -150,5 +150,5 @@
                             port:py26-gdbm
     if [variant_isset gtk] {
-        depends_lib-append      port:py26-gtk
+        depends_lib-append      port:py26-pygtk
         configure.args-delete   --disable-pygtk
     }
@@ -161,5 +161,5 @@
                             port:py27-gdbm
     if [variant_isset gtk] {
-        depends_lib-append      port:py27-gtk
+        depends_lib-append      port:py27-pygtk
         configure.args-delete   --disable-pygtk
     }
Index: trunk/dports/net/deluge/Portfile
===================================================================
--- trunk/dports/net/deluge/Portfile	(revision 100336)
+++ trunk/dports/net/deluge/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 name            deluge
 version         1.3.5
+revision        1
 categories      net gnome python
 license         GPL-3
@@ -45,5 +46,5 @@
                 port:py26-chardet \
                 port:py26-game \
-                port:py26-gtk \
+                port:py26-pygtk \
                 port:py26-distribute \
                 port:py26-xdg \
@@ -61,5 +62,5 @@
                 port:py27-chardet \
                 port:py27-game \
-                port:py27-gtk \
+                port:py27-pygtk \
                 port:py27-distribute \
                 port:py27-xdg \
Index: trunk/dports/net/gajim-devel/Portfile
===================================================================
--- trunk/dports/net/gajim-devel/Portfile	(revision 100336)
+++ trunk/dports/net/gajim-devel/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name                gajim-devel
 version             0.12-alpha1-r10268
-revision        1
+revision            2
 homepage            http://www.gajim.org/
 categories          net chat
@@ -36,5 +36,5 @@
 depends_lib         port:gettext \
                     port:gtk2 \
-                    port:py25-gtk \
+                    port:py25-pygtk \
                     port:py25-gobject \
                     port:py25-docutils \
Index: trunk/dports/net/gajim/Portfile
===================================================================
--- trunk/dports/net/gajim/Portfile	(revision 100336)
+++ trunk/dports/net/gajim/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                gajim
 version             0.14.1
+revision            1
 set branch          [join [lrange [split ${version} .] 0 1] .]
 homepage            http://www.gajim.org/
@@ -36,5 +37,5 @@
 depends_lib         port:gettext \
                     port:gtk2 \
-                    port:py26-gtk \
+                    port:py26-pygtk \
                     port:py26-gobject \
                     port:py26-docutils \
Index: trunk/dports/net/libgweather/Portfile
===================================================================
--- trunk/dports/net/libgweather/Portfile	(revision 100336)
+++ trunk/dports/net/libgweather/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            libgweather
 version         2.30.3
-revision        4
+revision        5
 set branch      [join [lrange [split ${version} .] 0 1] .]
 maintainers     devans openmaintainer
@@ -43,5 +43,5 @@
 variant python25 conflicts python26 python27 description {Use python 2.5} {
     configure.python          ${prefix}/bin/python2.5
-    depends_lib-append        port:py25-gtk
+    depends_lib-append        port:py25-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.5
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -53,5 +53,5 @@
 variant python26 conflicts python25 python27 description {Use python 2.6} {
     configure.python          ${prefix}/bin/python2.6
-    depends_lib-append        port:py26-gtk
+    depends_lib-append        port:py26-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.6
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
@@ -63,5 +63,5 @@
 variant python27 conflicts python25 python26 description {Use python 2.7} {
     configure.python          ${prefix}/bin/python2.7
-    depends_lib-append        port:py27-gtk
+    depends_lib-append        port:py27-pygtk
     set python_framework      ${frameworks_dir}/Python.framework/Versions/2.7
     configure.pkg_config_path ${python_framework}/lib/pkgconfig
Index: trunk/dports/net/nmap/Portfile
===================================================================
--- trunk/dports/net/nmap/Portfile	(revision 100336)
+++ trunk/dports/net/nmap/Portfile	(revision 100337)
@@ -5,4 +5,5 @@
 name		nmap
 version		6.25
+revision        1
 categories	net
 maintainers	darkart.com:opendarwin.org geeklair.net:dluke
@@ -71,4 +72,4 @@
 			configure.args-delete --without-zenmap
 			configure.python ${prefix}/bin/python2.7
-			depends_lib-append port:py27-gtk
+			depends_lib-append port:py27-pygtk
 		}
Index: trunk/dports/net/upnp-inspector/Portfile
===================================================================
--- trunk/dports/net/upnp-inspector/Portfile	(revision 100336)
+++ trunk/dports/net/upnp-inspector/Portfile	(revision 100337)
@@ -9,5 +9,5 @@
 
 version         0.2.2
-revision        1
+revision        2
 license         permissive
 categories      net multimedia python
@@ -33,5 +33,5 @@
                 port:py26-distribute
         depends_lib-append \
-                port:py26-gtk \
+                port:py26-pygtk \
                 port:coherence
 }
@@ -42,5 +42,5 @@
                 port:py27-distribute
         depends_lib-append \
-                port:py27-gtk \
+                port:py27-pygtk \
                 port:coherence
 }
Index: trunk/dports/news/xpn/Portfile
===================================================================
--- trunk/dports/news/xpn/Portfile	(revision 100336)
+++ trunk/dports/news/xpn/Portfile	(revision 100337)
@@ -5,5 +5,5 @@
 name            xpn
 version         1.2.6
-revision        2
+revision        3
 categories      news
 description     Graphical newsreader written in PyGtk.
@@ -21,5 +21,5 @@
                 sha1    929a8e809121f3e286d5f36a76a0db5e2fa2875e \
                 rmd160  672bb8cd22d8e4d03b98cf34701451225f35a9b7
-depends_lib     port:py27-gtk
+depends_lib     port:py27-pygtk
 use_configure   no
 universal_variant no
Index: trunk/dports/office/keepnote/Portfile
===================================================================
--- trunk/dports/office/keepnote/Portfile	(revision 100336)
+++ trunk/dports/office/keepnote/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 name                keepnote
 version             0.7.7
+revision            1
 categories          office python
 license             GPL-2
@@ -29,5 +30,5 @@
                     sha256  17577738199220f3b92e1dadaa71db806365655dc0c04194909bc481b08abb74
 
-depends_lib         port:py27-gtk
+depends_lib         port:py27-pygtk
 
 post-destroot {
Index: trunk/dports/office/rednotebook/Portfile
===================================================================
--- trunk/dports/office/rednotebook/Portfile	(revision 100336)
+++ trunk/dports/office/rednotebook/Portfile	(revision 100337)
@@ -5,4 +5,5 @@
 name                rednotebook
 version             1.2.0
+revision            1
 categories          office
 license             GPL-2+
@@ -28,5 +29,5 @@
 python.link_binaries_suffix
 
-depends_lib         port:py27-gtk port:py27-yaml port:py27-webkitgtk
+depends_lib         port:py27-pygtk port:py27-yaml port:py27-webkitgtk
 
 post-destroot {
Index: trunk/dports/python/py-goocanvas/Portfile
===================================================================
--- trunk/dports/python/py-goocanvas/Portfile	(revision 100336)
+++ trunk/dports/python/py-goocanvas/Portfile	(revision 100337)
@@ -9,5 +9,5 @@
 license                 GPL-2+
 version                 0.14.1
-revision                4
+revision                5
 
 python.versions         26 27
@@ -39,5 +39,5 @@
     depends_lib-append      port:goocanvas \
                             port:gtk2 \
-                            port:py${python.version}-gtk \
+                            port:py${python.version}-pygtk \
                             port:py${python.version}-cairo \
                             port:py${python.version}-gobject
Index: trunk/dports/python/py25-gnome/Portfile
===================================================================
--- trunk/dports/python/py25-gnome/Portfile	(revision 100336)
+++ trunk/dports/python/py25-gnome/Portfile	(revision 100337)
@@ -7,5 +7,5 @@
 set my_name     gnome-python
 version         2.28.1
-revision        2
+revision        3
 set branch      [join [lrange [split $version .] 0 1] .]
 categories      python gnome
@@ -28,5 +28,5 @@
 
 depends_lib     port:libgnomeui \
-                port:py25-gtk \
+                port:py25-pygtk \
                 port:py25-orbit \
                 port:libgnome \
Index: trunk/dports/python/py25-gst-python/Portfile
===================================================================
--- trunk/dports/python/py25-gst-python/Portfile	(revision 100336)
+++ trunk/dports/python/py25-gst-python/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py25-gst-python
 version             0.10.22
+revision            1
 license             LGPL
 categories          python gnome multimedia
@@ -21,5 +22,5 @@
                     rmd160  6c4e43c5464297e0d45aa89f3cb82ed424caa283
 depends_build       port:pkgconfig
-depends_lib         port:py25-gtk \
+depends_lib         port:py25-pygtk \
                     port:gst-plugins-base
 
Index: trunk/dports/python/py25-gtkglext/Portfile
===================================================================
--- trunk/dports/python/py25-gtkglext/Portfile	(revision 100336)
+++ trunk/dports/python/py25-gtkglext/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name            py25-gtkglext
 version         1.1.0
+revision        1
 categories      python gnome
 maintainers     nomaintainer
@@ -17,5 +18,5 @@
 depends_build   port:pkgconfig
 depends_lib     port:gtkglext \
-                port:py25-gtk \
+                port:py25-pygtk \
                 port:py25-opengl
 configure.python ${prefix}/bin/python2.5
Index: trunk/dports/python/py25-pygtksourceview/Portfile
===================================================================
--- trunk/dports/python/py25-pygtksourceview/Portfile	(revision 100336)
+++ trunk/dports/python/py25-pygtksourceview/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name            py25-pygtksourceview
 version         2.6.0
+revision        1
 set branch      [join [lrange [split ${version} .] 0 1] .]
 categories      python x11
@@ -27,5 +28,5 @@
 
 depends_lib     port:py25-gobject \
-                port:py25-gtk \
+                port:py25-pygtk \
                 port:gtksourceview2
 
Index: trunk/dports/python/py25-webkitgtk/Portfile
===================================================================
--- trunk/dports/python/py25-webkitgtk/Portfile	(revision 100336)
+++ trunk/dports/python/py25-webkitgtk/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            py25-webkitgtk
 version         1.1.8
-revision        2
+revision        3
 categories      python www
 description     Python bindings for thw WebKit GTK+ port
@@ -15,5 +15,5 @@
 platforms       darwin
 depends_build   port:pkgconfig
-depends_lib     port:webkit-gtk port:icu port:python25 port:py25-gtk port:libffi
+depends_lib     port:webkit-gtk port:icu port:python25 port:py25-pygtk port:libffi
 
 distname        pywebkitgtk-${version}
Index: trunk/dports/python/py26-atspi/Portfile
===================================================================
--- trunk/dports/python/py26-atspi/Portfile	(revision 100336)
+++ trunk/dports/python/py26-atspi/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 set gname       pyatspi
 version         0.1.8
+revision        1
 license         LGPL
 set branch      [join [lrange [split ${version} .] 0 1] .]
@@ -28,5 +29,5 @@
                 rmd160  c01df0ec817f504c96af76c3c4cde96abae8366d
 
-depends_lib     port:py26-gtk \
+depends_lib     port:py26-pygtk \
                 port:dbus-python26
 
Index: trunk/dports/python/py26-gnome/Portfile
===================================================================
--- trunk/dports/python/py26-gnome/Portfile	(revision 100336)
+++ trunk/dports/python/py26-gnome/Portfile	(revision 100337)
@@ -7,5 +7,5 @@
 set my_name     gnome-python
 version         2.28.1
-revision        3
+revision        4
 set branch      [join [lrange [split $version .] 0 1] .]
 categories      python gnome
@@ -28,5 +28,5 @@
 
 depends_lib     port:libgnomeui \
-                port:py26-gtk \
+                port:py26-pygtk \
                 port:py26-orbit \
                 port:libgnome \
Index: trunk/dports/python/py26-gst-python/Portfile
===================================================================
--- trunk/dports/python/py26-gst-python/Portfile	(revision 100336)
+++ trunk/dports/python/py26-gst-python/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py26-gst-python
 version             0.10.22
+revision            1
 license             LGPL
 categories          python gnome multimedia
@@ -22,5 +23,5 @@
                     rmd160  6c4e43c5464297e0d45aa89f3cb82ed424caa283
 depends_build       port:pkgconfig
-depends_lib         port:py26-gtk \
+depends_lib         port:py26-pygtk \
                     port:gst-plugins-base
 
Index: trunk/dports/python/py26-osmgpsmap/Portfile
===================================================================
--- trunk/dports/python/py26-osmgpsmap/Portfile	(revision 100336)
+++ trunk/dports/python/py26-osmgpsmap/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name            py26-osmgpsmap
 version         0.7.3
+revision        1
 categories      python graphics
 license         GPL-3
@@ -23,5 +24,5 @@
 
 depends_lib     port:osm-gps-map \
-                port:py26-gtk
+                port:py26-pygtk
 
 patchfiles      patch-osmgpsmapmodule.c.diff
Index: trunk/dports/python/py26-pygtksourceview/Portfile
===================================================================
--- trunk/dports/python/py26-pygtksourceview/Portfile	(revision 100336)
+++ trunk/dports/python/py26-pygtksourceview/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name            py26-pygtksourceview
 version         2.10.1
+revision        1
 set branch      [join [lrange [split ${version} .] 0 1] .]
 categories      python x11
@@ -27,5 +28,5 @@
 
 depends_lib     port:py26-gobject \
-                port:py26-gtk \
+                port:py26-pygtk \
                 port:gtksourceview2
 
Index: trunk/dports/python/py26-webkitgtk/Portfile
===================================================================
--- trunk/dports/python/py26-webkitgtk/Portfile	(revision 100336)
+++ trunk/dports/python/py26-webkitgtk/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            py26-webkitgtk
 version         1.1.8
-revision        3
+revision        4
 categories      python www
 description     Python bindings for the WebKit GTK+ port
@@ -15,5 +15,5 @@
 platforms       darwin
 depends_build   port:pkgconfig
-depends_lib     port:webkit-gtk port:icu port:python26 port:py26-gtk port:libffi
+depends_lib     port:webkit-gtk port:icu port:python26 port:py26-pygtk port:libffi
 
 distname        pywebkitgtk-${version}
Index: trunk/dports/python/py27-atspi/Portfile
===================================================================
--- trunk/dports/python/py27-atspi/Portfile	(revision 100336)
+++ trunk/dports/python/py27-atspi/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 set gname       pyatspi
 version         0.1.8
+revision        1
 license         LGPL
 set branch      [join [lrange [split ${version} .] 0 1] .]
@@ -28,5 +29,5 @@
                 rmd160  c01df0ec817f504c96af76c3c4cde96abae8366d
 
-depends_lib     port:py27-gtk \
+depends_lib     port:py27-pygtk \
                 port:dbus-python27
 
Index: trunk/dports/python/py27-gnome/Portfile
===================================================================
--- trunk/dports/python/py27-gnome/Portfile	(revision 100336)
+++ trunk/dports/python/py27-gnome/Portfile	(revision 100337)
@@ -7,5 +7,5 @@
 set my_name     gnome-python
 version         2.28.1
-revision        2
+revision        3
 set branch      [join [lrange [split $version .] 0 1] .]
 categories      python gnome
@@ -28,5 +28,5 @@
 
 depends_lib     port:libgnomeui \
-                port:py27-gtk \
+                port:py27-pygtk \
                 port:py27-orbit \
                 port:libgnome \
Index: trunk/dports/python/py27-gst-python/Portfile
===================================================================
--- trunk/dports/python/py27-gst-python/Portfile	(revision 100336)
+++ trunk/dports/python/py27-gst-python/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name                py27-gst-python
 version             0.10.22
+revision            1
 license             LGPL
 categories          python gnome multimedia
@@ -22,5 +23,5 @@
                     rmd160  6c4e43c5464297e0d45aa89f3cb82ed424caa283
 depends_build       port:pkgconfig
-depends_lib         port:py27-gtk \
+depends_lib         port:py27-pygtk \
                     port:gst-plugins-base
 
Index: trunk/dports/python/py27-osmgpsmap/Portfile
===================================================================
--- trunk/dports/python/py27-osmgpsmap/Portfile	(revision 100336)
+++ trunk/dports/python/py27-osmgpsmap/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 name            py27-osmgpsmap
 version         0.7.3
+revision        1
 categories      python graphics
 license         GPL-3
@@ -23,5 +24,5 @@
 
 depends_lib     port:osm-gps-map \
-                port:py27-gtk
+                port:py27-pygtk
 
 patchfiles      patch-osmgpsmapmodule.c.diff
Index: trunk/dports/python/py27-pygtksourceview/Portfile
===================================================================
--- trunk/dports/python/py27-pygtksourceview/Portfile	(revision 100336)
+++ trunk/dports/python/py27-pygtksourceview/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            py27-pygtksourceview
 version         2.10.1
-revision        1
+revision        2
 set branch      [join [lrange [split ${version} .] 0 1] .]
 categories      python x11
@@ -28,5 +28,5 @@
 
 depends_lib     port:py27-gobject \
-                port:py27-gtk \
+                port:py27-pygtk \
                 port:gtksourceview2
 
Index: trunk/dports/python/py27-webkitgtk/Portfile
===================================================================
--- trunk/dports/python/py27-webkitgtk/Portfile	(revision 100336)
+++ trunk/dports/python/py27-webkitgtk/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            py27-webkitgtk
 version         1.1.8
-revision        4
+revision        5
 categories      python www
 license         LGPL-2+
@@ -16,5 +16,5 @@
 platforms       darwin
 depends_build   port:pkgconfig
-depends_lib     port:webkit-gtk port:icu port:python27 port:py27-gtk port:libffi
+depends_lib     port:webkit-gtk port:icu port:python27 port:py27-pygtk port:libffi
 
 distname        pywebkitgtk-${version}
Index: trunk/dports/science/gnuradio/Portfile
===================================================================
--- trunk/dports/science/gnuradio/Portfile	(revision 100336)
+++ trunk/dports/science/gnuradio/Portfile	(revision 100337)
@@ -23,5 +23,5 @@
 
     version			3.6.2
-    revision        1
+    revision        2
 
     conflicts       gnuradio-next gnuradio-devel
@@ -67,4 +67,5 @@
 
     version             3.6.3_20121206
+    revision            1
 
     conflicts           gnuradio gnuradio-next
@@ -96,4 +97,5 @@
 
     version             3.7.0_20121206
+    revision            1
 
     conflicts           gnuradio gnuradio-devel
@@ -219,5 +221,5 @@
                 depends_lib-append \
                     port:py${s}-lxml \
-                    port:py${s}-gtk
+                    port:py${s}-pygtk
 
             }
Index: trunk/dports/science/yorick-cubeview/Portfile
===================================================================
--- trunk/dports/science/yorick-cubeview/Portfile	(revision 100336)
+++ trunk/dports/science/yorick-cubeview/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 set uname           cubeview
 github.setup        paumard yorick-${uname} 1.6 cv_
+revision            1
 categories          science yorick
 platforms           darwin
@@ -30,5 +31,5 @@
 
 depends_run         port:yorick-yutils \
-                    port:py27-gtk
+                    port:py27-pygtk
 
 post-patch {
Index: trunk/dports/science/yorick-spydr/Portfile
===================================================================
--- trunk/dports/science/yorick-spydr/Portfile	(revision 100336)
+++ trunk/dports/science/yorick-spydr/Portfile	(revision 100337)
@@ -7,5 +7,5 @@
 set uname           spydr
 github.setup        frigaut yorick-${uname} 0.8.2
-revision            1
+revision            2
 license             GPL-3+
 categories          science yorick
@@ -32,5 +32,5 @@
 
 depends_run         port:yorick-yao \
-                    port:py27-gtk \
+                    port:py27-pygtk \
                     port:zenity
 
Index: trunk/dports/science/yorick-yao/Portfile
===================================================================
--- trunk/dports/science/yorick-yao/Portfile	(revision 100336)
+++ trunk/dports/science/yorick-yao/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 set uname           yao
 github.setup        frigaut ${uname} 5.1.9 v
+revision            1
 license             GPL-2+
 name                yorick-${uname}
@@ -29,5 +30,5 @@
                     port:yorick-soy \
                     port:yorick-svipc \
-                    port:py27-gtk
+                    port:py27-pygtk
 
 universal_variant   no
Index: trunk/dports/security/kedpm/Portfile
===================================================================
--- trunk/dports/security/kedpm/Portfile	(revision 100336)
+++ trunk/dports/security/kedpm/Portfile	(revision 100337)
@@ -6,4 +6,5 @@
 categories          security python x11
 version		    0.4.1-cvs
+revision            1
 platforms	    darwin
 maintainers	    pmq
@@ -26,5 +27,5 @@
 checksums           sha1 7319b45efced4995d85fba0bceefb5c5f0313852
 
-depends_lib	    port:python25 port:py25-crypto port:py25-gtk port:libglade2
+depends_lib	    port:python25 port:py25-crypto port:py25-pygtk port:libglade2
 
 use_configure	    no
Index: trunk/dports/sysutils/zeroinstall-injector/Portfile
===================================================================
--- trunk/dports/sysutils/zeroinstall-injector/Portfile	(revision 100336)
+++ trunk/dports/sysutils/zeroinstall-injector/Portfile	(revision 100337)
@@ -5,5 +5,5 @@
 name		zeroinstall-injector
 version		1.7
-revision	4
+revision	5
 platforms	darwin freebsd linux
 categories	sysutils
@@ -34,5 +34,5 @@
 variant python26 conflicts python27 description "use python 2.6" {
 depends_lib-append	port:python26
-depends_run-append	port:py26-gtk
+depends_run-append	port:py26-pygtk
 
 set python.branch	2.6
@@ -42,5 +42,5 @@
 variant python27 conflicts python26 description "use python 2.7" {
 depends_lib-append	port:python27
-depends_run-append	port:py27-gtk
+depends_run-append	port:py27-pygtk
 
 set python.branch	2.7
Index: trunk/dports/x11/gtimelog/Portfile
===================================================================
--- trunk/dports/x11/gtimelog/Portfile	(revision 100336)
+++ trunk/dports/x11/gtimelog/Portfile	(revision 100337)
@@ -7,4 +7,5 @@
 name                gtimelog
 version             0.2.0
+revision            1
 categories          x11
 maintainers         gmail.com:shreevatsa.public\
@@ -21,5 +22,5 @@
 test.run            yes
 
-depends_lib         port:py25-gtk \
+depends_lib         port:py25-pygtk \
                     port:py25-distribute
 
Index: trunk/dports/x11/gtk2-murrine-configurator/Portfile
===================================================================
--- trunk/dports/x11/gtk2-murrine-configurator/Portfile	(revision 100336)
+++ trunk/dports/x11/gtk2-murrine-configurator/Portfile	(revision 100337)
@@ -6,5 +6,5 @@
 name            gtk2-murrine-configurator
 version         1.4
-revision        1
+revision        2
 categories      x11 gtk
 platforms       macosx
@@ -30,5 +30,5 @@
 
 depends_run     port:python25 \
-                port:py25-gtk \
+                port:py25-pygtk \
                 port:gtk2-murrine
 
